Version: games-board/gtkboard 0.11_pre0-r1:0

Depends On: x11-libs/gtk+:2 media-libs/libsdl:0[sound] media-libs/sdl-mixer[vorbis] gnome? ( gnome-base/libgnomeui ) virtual/pkgconfig

USE Flags:gnome

Version: games-board/gtkboard 0.11_pre0:0

Depends On: x11-libs/gtk+:2 media-libs/libsdl:0[sound] media-libs/sdl-mixer[vorbis] gnome? ( gnome-base/libgnomeui ) virtual/pkgconfig

USE Flags:gnome

0.11_pre00.11_pre0-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus